This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 663746 - Tracking concerns with performance testing on UV
Tracking concerns with performance testing on UV
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: George Beshers
Brock Organ
: TestOnly, Tracking
Depends On:
Blocks: 658994
  Show dependency treegraph
 
Reported: 2010-12-16 13:22 EST by George Beshers
Modified: 2015-05-13 17:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-13 17:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Beshers 2010-12-16 13:22:11 EST
Description of problem:
  Barry indicated that he had concerns about some of the test
  results with the Streams package.  Specifically that blocks
  of CPUs (like 8 blades worth) would be idle for almost a
  minute.  This BZ is to track discussions about those and other
  performance testing concerns.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Russ Anderson 2015-05-13 17:11:04 EDT
Bug cleanup.

Note You need to log in before you can comment on or make changes to this bug.